[system]
zcm=
xt=1
automsg=1
fwq=0
taskbar=1
writelog=1
ie1=http://web.4399.com
ie2=http://web.4399.com
ie3=http://web.4399.com
wcrwgj=0
ddgj=0
ddgjxs=0
pkpz=第一开
ts1=14:30:00
ts2=15:30:00
[第一开配置]
cqrw=0
dscq=0
cqsj=2
rwchoice1=0
rw1=练小号[1-30级]
rwchoice2=0
rw2=护送任务
rwchoice3=0
rw3=斩妖任务
rwchoice4=0
rw4=皇榜任务
rwchoice5=0
rw5=封魔任务
rwchoice6=0
rw6=仙盟任务
rwchoice7=0
rw7=轩辕垂钓
rwchoice8=0
rw8=轩辕秘境
rwchoice9=0
rw9=万兽塔
rwchoice10=0
rw10=三千幻界
rwchoice11=0
rw11=屠魔殿
rwchoice12=0
rw12=富甲天下
rwchoice13=0
rw13=仙宠林
rwchoice14=0
rw14=守卫龙宫
rwchoice15=0
rw15=幻冥界
rwchoice16=0
rw16=兽魂古道
rwchoice17=0
rw17=四象神台
rwchoice18=0
rw18=魔境仙踪[50级]
rwno=17
jdy=0
zmys=3
lspz=3
xhrwpz=3
zhiye=1
dead=1
mjlz=100
xmgdzy=1
xmgddj=10
yjname=
yjtb=1
yjsp=1
dzms=0
sytgj=0
zdfjzb=0
shyqs=0
map=2
vipmap=0
hyzf=1
hymc=2
hyno=99
lymc=2
lyno=99
zdtd=1
zdwx=1
zdwxjm=1
wxcgl=60
zdjn=1
mapx=0
mapy=0
xmsh=0
zdlq=1
sale=0
cqcqrw=1
zdmy=1
jtsl=0
hpms=1
xljm=1
syjyf=0
gwname=
hctdl=1
zdpb=1
zdczb=1
qlbb=1
zdkd=0
zdjjc=0
zdzc=0
pkno=0
zhdt=1
zdkzs=1
zdyzs=0
gamevip=0
cwdxm=0
xmys=1
xmcw=1
cwdkd=1
kdys=2
kdzz=800
jydr=0
tszc=0
zdxmz=0
xmhy=0
tjcs=1
jyb=1
jbx=1
jjb=0
tjcsdd=天州城
